html,
body{overflow-x:hidden;}
body{padding-top:0px;}
footer{padding:0;}
@media screen and (max-width:768px){.row-offcanvas{position:relative;-webkit-transition:all .25s ease-out;-o-transition:all .25s ease-out;transition:all .25s ease-out;}
.row-offcanvas-right{right:0;}
.row-offcanvas-left{left:0;}
.row-offcanvas-right
.sidebar-offcanvas{right:-54%;z-index:9999;}
.row-offcanvas-left
.sidebar-offcanvas{left:-50%;}
.row-offcanvas-right.active{right:50%;}
.row-offcanvas-left.active{left:50%;}
.sidebar-offcanvas{position:absolute;top:15px;height:auto;width:50%;}
}
@media (max-width:740px){.row-offcanvas-right
.sidebar-offcanvas{right:-50%;}
}
@media (max-width:320px){.row-offcanvas-right .sidebar-offcanvas{right:-50%;}
}